.text-diagmed-3 {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 6rem 0;
    overflow: hidden;
}
.text-diagmed-3 .funny-handprints-2 {
    position: absolute;
    right: 31.5rem;
    bottom: 9.5rem;
    z-index: 1;
}
.text-diagmed-3 .funny-handprints-3 {
    position: absolute;
    right: 20.5rem;
    bottom: 17rem;
    z-index: 1;
}
.text-diagmed-3 .funny-handprints-10 {
    position: absolute;
    right: 12.5rem;
    bottom: -1.25rem;
    z-index: 1;
}
.text-diagmed-3 .content-wrapper {
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 86.5rem;
    margin-right: 8rem;
    gap: 6rem;
    justify-content: space-between;
}
.text-diagmed-3 .content-wrapper .section-container {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 38.5rem;
    height: min-content;
}
.text-diagmed-3 .content-wrapper .section-container .headline {
    font-size: 2rem;
    line-height: 2.25rem;
    text-align: left;
    font-weight: 500;
    color: #343434;
}
.text-diagmed-3 .content-wrapper .section-container .text {
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: left;
    font-weight: 400;
    color: #343434;
}
.text-diagmed-3 .content-wrapper .second {
    order: 1;
}

@media (max-width: 96.5rem) {
    .text-diagmed-3 {
        padding: 6rem;
    }
    .text-diagmed-3 .funny-handprints-2 {
        display: none;
    }
    .text-diagmed-3 .funny-handprints-3 {
        display: none;
    }
    .text-diagmed-3 .funny-handprints-10 {
        display: none;
    }
    .text-diagmed-3 .content-wrapper {
        width: 100%;
        max-width: 50rem;
        margin-right: 0;
        gap: 6rem;
    }
    .text-diagmed-3 .content-wrapper .section-container {
        width: 100%;
    }
    .text-diagmed-3 .content-wrapper .section-container .headline {
        font-size: 3rem;
        line-height: 3rem;
        font-weight: 500;
        margin-bottom: 1.5rem;
    }
    .text-diagmed-3 .content-wrapper .second {
        order: unset;
    }
}
@media (max-width: 43.75rem) {
    .text-diagmed-3 {
        padding: 3rem 1.25rem;
    }
    .text-diagmed-3 .content-wrapper {
        gap: 4rem;
    }
    .text-diagmed-3 .content-wrapper .section-container .headline {
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: 600;
        margin-bottom: 0;
    }
}
